@charset "utf-8";
/* CSS Document */
#container {
	width: 759px;
	height: auto;
	float: right;
	margin: 0px 0px 30px 0px;
	letter-spacing: 1px;
	line-height: 25px;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 13px;
	color: #727272;
	background-image: url(bg.jpg);
	
}
/*******************共同*/
#container .login_bg{
	width: 718px;
	height: 450px;
	float:right;
	background-image: url(login_bg.jpg);
	background-position: right top;
	
	}
#container .forgot_password_bg{
	width: 718px;
	height: 412px;
	float:right;
	background-image: url(forgot_password_bg.jpg);
	background-position: right top;
	
	}
#container .password_bg{
	width: 703px;
	height: 487px;
	float:right;
	background-image: url(password_bg.jpg);
	background-position: right top;
	
	}
#container .register_bg{
	width: 718px;
	height: 838px;
	float:right;
	background-image: url(register_bg.jpg);
	background-position: right top;
	
	}
#container .register_ok_bg{
	width: 718px;
	height: 372x;
	float:right;
	background-image: url(success_bg.jpg);
	background-position: right top;
	
	}
#container .edit_bg{
	width: 718px;
	height: 629px;
	float:right;
	background-image: url(edit_bg.jpg);
	background-position: right top;
	
	}
#member {
	width: 619px;
	margin-right:2px;	
	float: right;
	padding-top: 0px;
	color: #999;
	
}

.register_head_c {
	color: #AAAAAA;
}
.register_agree_c {
	color: #AAAAAA;
}
.register_forget_the_password_c {
	color: #B29751;
}
.register_example_c {
	color: #777777;
}
.register_agree_provisions_c {
	color: #AAAAAA;
}
.password_account_c {
	color: #fff;
}
.register_ok_c {
	color: #795F38;
}

/*********************完成加入會*/
#member .title{
	font-size:16px;
	font-weight:bold;
	
	
	}
#member .contact a {
	color: #D80000;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#member .contact a:visited {
	color:#D80000;
	text-decoration: none;
}
#member .contact a:hover {
	color: #fff;
	text-decoration: none;
}
/*********************完成加入會*/
#member_check {
	width: 97%;
	padding: 15px 0;
	color: #525252;
	margin: 0 auto;

	margin-top:
	border-top: 1px #333333 solid;
}
#member_check a {
	color: #B20000;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#member_check a:visited {
	color: #B20000;
	text-decoration: none;
}
#member_check a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


#member .title {
	width: 100%;
	height: auto;
	padding: 30px 0;
	text-align: center;
	border-bottom: 1px #CCCCCC dotted;
}
#member .words {
	width: 619px;
	height: auto;
	text-align: left;
	padding: 0 0 17px 0;
	margin: 17px 0;
	border-bottom: 1px #333333 solid;
	color: #aaa;
}
#member .words2 {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 0 0 17px 0;
	margin: 17px 0;
	color: #545454;
}
#member .agree{
	width:100%;
	height:30px;
	padding:10px 0px 0px 0px;
	
	}
#member .txt {
	width: 97%;
	height: auto;
	margin: auto;
	text-align: center;
}
#member .txt2 {
	width: 100%;
	height: auto;
	text-align: center;
	padding-top: 17px;
	color:#666666;
}

#member .pages {
	width: 100%;
	height: 30px;
	padding-top: 10px;
	text-align: center;
	float: right;
	margin-top: 30px;
	border-top: 1px #5F5F5F dotted;


}
/*******************訂單查詢*/
/***分頁*******************************************************/
#pages {
	width: 760px;
	font-size: 15px;
	color: #00468C;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	clear: both;
	margin: 0 auto;
	padding: 20px 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DEDEDE;
}
#pages.lin{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DEDEDE;
	margin-top:20px;
}
#pages .table{
	height: 28px;
	width: 647px;
	margin: auto;
}

#pages .pgs a {
	color: #8C8C8C;
	text-decoration: none;
	margin:6px;
/*	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	display: block;
	border: 1px solid #CFCFCF;
	float: left;
	padding: 1px 11px;
}


#pages .pgs a:hover {
	color: #fff;
	text-decoration: none;
	margin:6px;
/*	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	display: block;
	background-color:#33569A;
	border: 1px solid #33569A;
	float: left;
	padding: 1px 11px;
}
#pages .pgs a.link {
	color: #fff;
	text-decoration: none;
	margin:5px;
/*	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	display: block;
	background-color:#33569A;
	border: 1px solid #33569A;
	float: left;
	padding: 1px 11px;
}

#pages_back{
	width:100%;
	margin:15px 0;
	
	background-repeat: no-repeat;
	background-position: center top;
}
/***分頁*******************************************************/
